RubyGems Navigation menu

aws-sdk-configservice 1.57.0

Official AWS Ruby gem for AWS Config (Config Service). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.61.0 - April 14, 2021 (109 KB)
  2. 1.60.0 - March 30, 2021 (109 KB)
  3. 1.59.0 - March 10, 2021 (107 KB)
  4. 1.58.0 - February 17, 2021 (101 KB)
  5. 1.57.0 - February 15, 2021 (101 KB)
Show all versions (79 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    69b38fe03fc56a037e8ada679a002cc35830154274f15ce1e42c999f7a3f115f

    Total downloads 45,559,437

    For this version 66,214

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: